header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Baja No Studio
  repository: kara.moe
  conditions:
    tagPresence:
      - 459db094-e051-458c-b977-a766b7721b11
      - 57128b7a-26d4-4b95-a833-1543233eccbb
  actions:
    addTag:
      - tid: 0aab21fe-ed06-4b5a-a691-566db55d5eaa
        type: 18
